Security Bulletin: Multiple vulnerabilities in IBM Java SDK affect Liberty for Java for IBM Bluemix April 2016 CPU (CVE-2016-3426, CVE-2016-3427)
  • Liberty for Java
  • Sydney
    United Kingdom
    US South
  • Description
    There are multiple vulnerabilities in IBM SDK Java Technology Edition that is shipped with IBM WebSphere Application Server. These issues were disclosed in the Oracle April 2016 Critical Patch Update, plus four additional vulnerabilities. These issues might affect some configurations of Liberty for Java for IBM Bluemix.

    A user action is needed to update your instances.

    For more information, see the security bulletin.